#!/bin/sh
echo 'name: show
version: 0.4.1.1
id: show-0.4.1.1-0d8c7b1890eb2799a5a8dcd171b5367a

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/show-0.4.1.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/show-0.4.1.1
              /usr/local/lib
hs-libraries: HSshow-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.0.1-5898cfb0116fc1d6ecef04b3f053c323
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         smallcheck-0.4-008eb21a2943dfdde26401dbc145c45b
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/show-0.4.1.1/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/show-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
